@media screen
{
body{position:absolute;margin:0em;width:100%;height:100%;background-color:#ffffff;color:#000000;}

p{font-size:medium;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

h1{font-size:x-large;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
h2{font-size:large;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
h3{font-size:medium;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
h4{font-size:medium;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
h5{font-size:medium;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

li{font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

th{font-size:medium;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
td{font-size:medium;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

/*
*/

nav a{padding-right:1.5em;}

footer a:link, nav a:link{font-family:arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;background-color:transparent;}
footer a:active, nav a:active{font-family:arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;background-color:transparent;}
footer a:visited, nav a:visited{font-family:arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;background-color:transparent;}
footer a:hover, nav a:hover{font-family:arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;background-color:transparent;}

header{position:relative;overflow:hidden;background-color:#ffffff;}
nav{position:relative;overflow:hidden;background-color:#ffffff;}
article{position:relative;overflow:auto;background-color:#ffffff;}
footer {position:relative;overflow:hidden;background-color:#ffffff;}

img{border:0;}
.c1{text-align:center;}
.c2{text-align:right;}

.flex-footer {display:flex;flex-wrap:wrap;}
.flex-footer>div{width:20%;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
/*
.flex-footer>div{width:25%;text-align:center;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
*/

.dropdown{overflow:hidden;float:left;}
}

/* -------------------------------------------------------------*/

@media screen and (min-width:48em)
{
/*
@media screen and (min-width:1021px)
nav{position:inherit;top:1em;bottom:1em;padding-left:1em;right:calc(50% - 28.5em);width:15em;overflow:auto;background-color:#c0cdf7;z-index:5;}
article{position:inherit;padding-left:1em;padding-right:1em;margin:0em;left:calc(50% - 28.5em);top:1em;bottom:3em;width:37em;overflow:auto;background-color:#c0cdf7;z-index:5;}
footer{position:inherit;left:calc(50% - 28.5em);padding-top:1em;padding-left:1em;padding-right:1em;bottom:1em;width:37em;background-color:#c0cdf7;z-index:5;}
nav a{padding-bottom:0.25em;}
*/

.bayernlogo{display:inline-block;padding-top:1em;width:10em;height:5em;}
.bayerntext{display:inline-block;padding-top:1.2em;width:36em;float:left;}

header{padding-left:1em;padding-right:1em;left:calc(50% - 24em);width:46em;}
nav{padding-top:0.4em;padding-bottom:0.5em;left:calc(50% - 24em);width:46em;padding-left:1em;height:auto;}
article{padding-left:1em;padding-right:1em;left:calc(50% - 24em);width:46em;height:calc(100% - 12em);}
footer{padding-top:0.5em;padding-left:1em;padding-right:1em;bottom:0em;left:calc(50% - 24em);width:46em;height:3em;}

footer a:link, nav a:link{color:#1a63b0;}
footer a:visited, nav a:visited{color:#1a63b0;}
footer a:active, nav a:active{color:#21923F;}
footer a:hover, nav a:hover{color:#000000;}


a:link{color:#1a63b0;text-decoration:none;}
a:visited{color:#1a63b0;}
a:active{color:#21923F;}
a:hover{color:#000000;}

.nav-link{display:none;}

#bayern{margin-top:1em;width:14.8em;height:9em;}
#square{position:inherit;top:4em;left:calc(50% - 30.5em);width:61em;bottom:4em;background-color:#768eda;z-index:1;}

/*
img.logo{position:inherit;display:block;margin-left:auto;margin-right:auto;max-width:37em;max-height:100%}
*/

img.logo{position:inherit;max-width:100%;padding-top:1em;padding-bottom:1em;}
.box{font-style:italic;border:4px ridge #768eda;padding-left:15px;padding-right:15px;margin-top:5px;margin-bottom:5px;}
}

/* -------------------------------------------------------------*/

@media screen and (min-width:35em) and (max-width:48em)
{
/*
@media screen and (min-width:701px) and (max-width:1020px)
nav{visibility:hidden;position:inherit;padding-top:0.5em;top:3em;bottom:3em;left:calc(50% - 19.5em);background-color:#c0cdf7;border-left-style:solid;border-right-style:solid;border-left-width:3px;border-right-width:3px;border-color:#697ab0;overflow:auto;z-index:1;}
article{position:inherit;padding-left:1em;padding-right:1em;left:calc(50% - 19.5em);top:3em;width:37em;height:calc(100% - 6em);overflow:auto;background-color:#c0cdf7;z-index:5;}
footer{position:inherit;padding-left:1em;padding-right:1em;padding-top:1em;bottom:1em;left:calc(50% - 19.5em);width:37em;background-color:#697ab0;}
nav a{padding-left:2em;padding-right:2em;padding-bottom:0.25em;}
img.logo{position:inherit;display:block;margin-left:auto;margin-right:auto;max-width:37em;max-height:100%;}
*/

.bayernlogo{display:inline-block;padding-top:1em;width:10em;height:5em;}
.bayerntext{display:inline-block;padding-top:1.2em;width:calc(100% - 10em);float:left;}

header{padding-left:1em;padding-right:1em;left:0em;right:0em;}
nav{padding-top:0.4em;padding-bottom:0.5em;padding-left:1em;left:0em;right:0em;height:auto;}
article{padding-left:1em;padding-right:1em;left:0em;right:0em;width:calc(100% - 2em);height:calc(100% - 12em);}
footer{padding-top:0.5em;padding-left:1em;padding-right:1em;left:0em;right:0em;bottom:0em;height:3em;}


nav a:link{color:#1a63b0;}
nav a:visited{color:#1a63b0;}
nav a:active{color:#21923F;}
nav a:hover{color:#000000;}

footer a:link{color:#1a63b0;}
footer a:visited{color:#1a63b0;}
footer a:active{color:#21923f;}
footer a:hover{color:#000000;}

a:link{color:#1a63b0;text-decoration:none;}
a:visited{color:#1a63b0;}
a:active{color:#21923F;}
a:hover{color:#000000;}

img.logo{position:inherit;max-width:100%;padding-top:1em;padding-bottom:1em;}
.box{font-style:italic;border:4px ridge #768eda;padding-left:15px;padding-right:15px;margin-top:5px;margin-bottom:5px;}

.nav-link{position:inherit;display:block;padding:1em;left:calc(50% - 19.5em);width:37em;font-family:arial,helvetica,sans-serif;font-weight:bold;background-color:transparent;text-decoration:none;}
a.nav-link{color:#c0cdf7;}

#bayern{display:none;}
#square{position:inherit;top:4em;left:calc(50% - 21.5em);width:43em;bottom:4em;background-color:#768eda;z-index:1;}
}

/* -------------------------------------------------------------*/

@media screen and (max-height:28em)
{
article{height:auto;}

.bayernlogo{display:none;}
.bayerntext{width:100%;}
}

/* -------------------------------------------------------------*/

@media screen and (max-width:35em) 
{ 
.bayernlogo{display:none;}
.bayerntext{display:inline-block;padding-top:0.2em;width:100%;}

nav{padding-top:0.4em;padding-bottom:0.5em;padding-left:1em;left:0em;right:0em;height:auto;}

/*
@media screen and (max-width:700px)
nav{visibility:hidden;position:inherit;padding-top:0.5em;top:3em;bottom:3em;background-color:#c0cdf7;border-left-style:solid;border-right-style:solid;border-left-width:3px;border-right-width:3px;border-color:#697ab0;overflow:auto;z-index:1;}
article{position:inherit;padding-left:1em;padding-right:1em;top:3em;max-width:37em;width:calc(100% - 2em);height:calc(100% - 6em);overflow:auto;background-color:#c0cdf7;z-index:5;}
footer{position:inherit;padding-left:1em;padding-right:1em;padding-top:1em;bottom:1em;max-width:37em;width:calc(100% - 2em);background-color:#697ab0;}
nav a{padding-left:2em;padding-right:2em;padding-bottom:0.25em;}
img.logo{position:inherit;display:block;margin-left:auto;margin-right:auto;max-width:100%;max-height:100%;}
*/

header{padding-left:1em;padding-right:1em;margin:0em;left:0em;top:0em;right:0em;}
nav{padding-top:0.4em;padding-bottom:0.5em;padding-left:1em;left:0em;right:0em;height:auto;}
article{padding-left:1em;padding-right:1em;left:0em;right:0em;width:calc(100% - 2em);height:auto;}
footer{padding-top:0.5em;padding-left:1em;padding-right:1em;padding-bottom:0.5em;left:0em;bottom:0em;right:0em;}

nav a:link{color:#1a63b0;}
nav a:visited{color:#1a63b0;}
nav a:active{color:#21923F;}
nav a:hover{color:#000000;}

footer a:link{color:#1a63b0;}
footer a:visited{color:#1a63b0;}
footer a:active{color:#21923f;}
footer a:hover{color:#000000;}

a:link{color:#1a63b0;text-decoration:none;}
a:visited{color:#1a63b0;}
a:active{color:#21923F;}
a:hover{color:#000000;}

img.logo{position:inherit;max-width:100%;padding-top:1em;padding-bottom:1em;}
.box{font-style:italic;border:4px ridge #768eda;padding-left:15px;padding-right:15px;margin-top:5px;margin-bottom:5px;}

.nav-link{display:block;padding-left:1em;padding-top:1em;padding-bottom:1em;font-family:arial,helvetica,sans-serif;font-weight:bold;background-color:transparent;text-decoration:none;}
a.nav-link{color:#c0cdf7;}

#bayern{display:none;}
#square{display:none;}
}
